/usr/pkg/lib/swipl/doc/Manual/libpl.html
/usr/pkg/lib/swipl/doc/Manual/library.html
/usr/pkg/lib/swipl/include/SWI-Prolog.h
/usr/pkg/lib/swipl/include/SWI-Stream.h
/usr/pkg/lib/swipl/include/SWI-cpp.h
/usr/pkg/lib/swipl/include/Yap/YapInterface.h
/usr/pkg/lib/swipl/include/sicstus/sicstus.h
/usr/pkg/lib/swipl/lib/armv6--netbsdelf-eabihf/libswipl.so
/usr/pkg/lib/swipl/lib/armv6--netbsdelf-eabihf/libswipl.so.8
/usr/pkg/lib/swipl/lib/armv6--netbsdelf-eabihf/libswipl.so.8.0.2
/usr/pkg/share/pkgconfig/swipl.pc
